# Method: locations.questions.create

- [HTTP request](https://developers.google.com/my-business/reference/qanda/rest/v1/locations.questions/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/my-business/reference/qanda/rest/v1/locations.questions/create#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/my-business/reference/qanda/rest/v1/locations.questions/create#body.request_body)
- [Response body](https://developers.google.com/my-business/reference/qanda/rest/v1/locations.questions/create#body.response_body)
- [Authorization scopes](https://developers.google.com/my-business/reference/qanda/rest/v1/locations.questions/create#body.aspect)

Adds a question for the specified location.

### HTTP request

`POST https://mybusinessqanda.googleapis.com/v1/{parent=locations/*/questions}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The name of the location to write a question for. |

### Request body

The request body contains an instance of `https://developers.google.com/my-business/reference/qanda/rest/v1/locations.questions#Question`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/my-business/reference/qanda/rest/v1/locations.questions#Question`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/business.manage`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).